goodsresurrect:
  1_1: # 第一档普通
    bean: 1000000 
    diamond: 30
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 1500000
      - game: [802bhz] # 微乐8红中
        bean: 1500000
      - game: [820mxgb] # 微乐国标血流
        bean: 1500000
  1_2: # 第一档精英
    bean: 2600000 
    diamond: 60
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 3300000 
      - game: [802bhz] # 微乐8红中
        bean: 3300000   
      - game: [820mxgb] # 微乐国标血流
        bean: 3300000  
  1_3: # 第一档土豪
    bean: 6700000 
    diamond: 120
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 8600000 
      - game: [802bhz] # 微乐8红中
        bean: 9200000  
      - game: [820mxgb] # 微乐国标血流
        bean: 38000000   
        diamond: 300
  1_4: # 第一档至尊
    bean: 21000000 
    diamond: 300
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 71000000
        diamond: 500
      - game: [802bhz] # 微乐8红中
        bean: 33000000
      - game: [820mxgb] # 微乐国标血流
        bean: 245000000   
        diamond: 980
  1_5: # 第一档大师
    bean: 45000000 
    diamond: 500
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 245000000
        diamond: 980
      - game: [802bhz] # 微乐8红中
        bean: 83000000
  1_6: # 第一档王牌
    bean: 123000000 
    diamond: 980
    nolosetimes: 0
    replace:
      - game: [802bhz] # 微乐8红中
        bean: 245000000

  2_1: # 第二档普通
    bean: 2400000 
    diamond: 60
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 3300000  
      - game: [802bhz] # 微乐8红中
        bean: 3300000  
      - game: [820mxgb] # 微乐国标血流
        bean: 3300000   
  2_2: # 第二档精英
    bean: 6000000 
    diamond: 120
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 8000000  
      - game: [802bhz] # 微乐8红中
        bean: 9000000   
      - game: [820mxgb] # 微乐国标血流
        bean: 9000000  
  2_3: # 第二档土豪
    bean: 20000000 
    diamond: 300
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 27000000
      - game: [802bhz] # 微乐8红中
        bean: 30000000   
      - game: [820mxgb] # 微乐国标血流
        bean: 83000000   
        diamond: 500         
  2_4: # 第二档至尊
    bean: 42000000
    diamond: 500
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 196000000
        diamond: 980
      - game: [802bhz] # 微乐8红中
        bean: 71000000
      - game: [820mxgb] # 微乐国标血流
        bean: 660000000 
        diamond: 1980
  2_5: # 第二档大师
    bean: 110000000
    diamond: 980
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 660000000
        diamond: 1980
      - game: [802bhz] # 微乐8红中
        bean: 200000000
  2_6: # 第二档王牌
    bean: 280000000
    diamond: 1980
    nolosetimes: 1
    replace:
      - game: [802bhz] # 微乐8红中
        bean: 660000000

  3_1: # 第三档普通
    bean: 6000000
    diamond: 120
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 8000000
      - game: [802bhz] # 微乐8红中
        bean: 8000000  
      - game: [820mxgb] # 微乐国标血流
        bean: 8000000  
  3_2: # 第三档精英
    bean: 19000000
    diamond: 300
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 25000000
      - game: [802bhz] # 微乐8红中
        bean: 30000000
      - game: [820mxgb] # 微乐国标血流
        bean: 30000000
  3_3: # 第三档土豪
    bean: 42000000
    diamond: 500
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 63000000
      - game: [802bhz] # 微乐8红中
        bean: 71000000
      - game: [820mxgb] # 微乐国标血流
        bean: 245000000 
        diamond: 980
  3_4: # 第三档至尊
    bean: 98000000
    diamond: 980
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 660000000
        diamond: 1980
      - game: [802bhz] # 微乐8红中
        bean: 196000000
      - game: [820mxgb] # 微乐国标血流
        bean: 1640000000 
        diamond: 3280
  3_5: # 第三档大师
    bean: 280000000
    diamond: 1980
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包         
        bean: 1640000000
        diamond: 3280
      - game: [802bhz] # 微乐8红中
        bean: 500000000
  3_6: # 第三档王牌
    bean: 550000000
    diamond: 3280
    nolosetimes: 2
    replace:
      - game: [802bhz] # 微乐8红中
        bean: 1640000000
